@charset "utf-8";


#kokuti-area{
	width: 375px;
	height: auto;
	margin-top: 90px;
}
#info-area{
	width: 375px;
	height: auto;
	margin: 0 auto;

}

#kokuti-fv{
	display: inline-block;
	width: 100%;
	height: auto;
	position: relative;

}
#kokuti-fv h4{
	display: inline-block;
	white-space: nowrap;
	background-color: #DC5200;
	width: 150px;
	height: 25px;
	padding-top: 5px;
	text-align: center;
	border-radius: 20px;
	color: #f8f8f8;
	text-shadow: 1px 1px 2px #000;
	position: absolute;
	top: -10px;
	left: 10px;
}

.rotateX01{
	animation-name:rotateXAnime;
	animation-duration:1s;
	animation-fill-mode:forwards;
}

@keyframes rotateXAnime{
	from{
		opacity: 0;
		transform: rotateX(0);
		}
	to{
		opacity: 1;
		transform: rotateX(-360deg);
		}
}





#kokuti-fv p{
	width: 100%;
	display: block;
	padding: 10px 0px;
	margin: 30px 0 0;
	background-color: #AE0400;
	color: #F5F0EA;
	text-align: center;
	letter-spacing: 0.1rem;
	font-weight: bold;
}
#kokuti{
	background-color: #F5F0EA;
	color: black;
	padding: 10px 15px;
	font-weight: bold;
	letter-spacing: 0.1rem;
	margin-bottom: 20px;
}

#info-area{
	margin: 0 10px;
	overflow: hidden;

}
#info-area p{
	font-size: 1.1rem;
	color: black;
	font-weight: bold;
	letter-spacing: 0.02rem;
	text-shadow: 1px 1px 2px rgba(121, 121, 121, 0.7);
	margin-top: 10px;


}

.bus,.car,.address{
	display: flex;
	justify-content: space-between;
	margin: 0 20px 20px 0;
	align-items: center;
	letter-spacing: 0.03rem;
	background-color: rgba(245,240,234,.7);
}
.bus{
	padding-right: 20px;
}
.address{
	padding-right: 10px;
}
section{
	padding: 10px;
	text-align: center;
}
section h4{
	padding-bottom: 0;
	text-shadow: 1px 1px 2px rgba(121, 121, 121, 0.7);
	position: relative;
	border-bottom: 4px solid #4D0099;
	color: #000;
	font-weight: bold;

}

section h4:before {
  position: absolute;
  bottom: -4px;
  left: 0;
  width: 20%;
  height: 4px;
  content: '';
  background: #DB48F5;
}

.bus img,.car img,.address img{
	display: block;
	width: auto;
	height: 120px;
}

.address img{
	margin-left: 60px;
	width: 120px;
	height: auto;
}


.bus,.car{
	position: relative;
}


.material-symbols-outlined {
	position: absolute;
	top: 0;
	left: 110px;
	color: #000;
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

.footer nav h5 a,nav ul li a{
	text-shadow: 1px 1px 2px rgba(33,33,33,0.3);

}












